<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Pedestal/all-pedestals.xml</path>
  </model>

  <model>
    <path>Overhead/all-overheads.xml</path>
  </model>

  <model>
    <path>Sides/all-sides.xml</path>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.670 </y-m>
      <z-m>  0.118 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.429 </x-offset>
        <y-offset> 1.430 </y-offset>
        <z-offset> 1.430 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.670 </y-m>
      <z-m>  0.118 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.429 </x-offset>
        <y-offset> 1.430 </y-offset>
        <z-offset> 1.430 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.834 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.400 </x-offset>
        <y-offset> 1.400 </y-offset>
        <z-offset> 1.400 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.510 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.400 </x-offset>
        <y-offset> 1.400 </y-offset>
        <z-offset> 1.400 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.511 </y-m>
      <z-m>  0.068 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.400 </x-offset>
        <y-offset> 1.400 </y-offset>
        <z-offset> 1.400 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.829 </y-m>
      <z-m>  0.068 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.400 </x-offset>
        <y-offset> 1.400 </y-offset>
        <z-offset> 1.400 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.949 </y-m>
      <z-m> -0.038 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.150 </x-offset>
        <y-offset> 1.150 </y-offset>
        <z-offset> 1.150 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.955 </y-m>
      <z-m>  0.056 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.150 </x-offset>
        <y-offset> 1.150 </y-offset>
        <z-offset> 1.150 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.218 </y-m>
      <z-m>  0.009 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.131 </y-m>
      <z-m>  0.009 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt2.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.044 </y-m>
      <z-m>  0.009 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt3.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.040 </y-m>
      <z-m> 0.009 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fflow/fflow0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.218 </y-m>
      <z-m> -0.153 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fflow/fflow1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.131 </y-m>
      <z-m> -0.153 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fflow/fflow2.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.044 </y-m>
      <z-m> -0.153 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fflow/fflow3.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.040 </y-m>
      <z-m> -0.153 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/flaps/flaps.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.138 </y-m>
      <z-m>  0.091 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/fuel/fuel0.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.174 </y-m>
      <z-m> -0.236 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel1.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.089 </y-m>
      <z-m> -0.236 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel2.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.005 </y-m>
      <z-m> -0.236 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/gearleveler/gearleveler.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.285 </y-m>
      <z-m> 0.114 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/gears/gears.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.216 </y-m>
      <z-m>  0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m> -0.670 </y-m>
      <z-m> -0.076 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.620 </x-offset>
        <y-offset> 1.620 </y-offset>
        <z-offset> 1.620 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m> -0.004 </x-m>
      <y-m>  0.670 </y-m>
      <z-m> -0.076 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.620 </x-offset>
        <y-offset> 1.620 </y-offset>
        <z-offset> 1.620 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuel0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.218 </y-m>
      <z-m>  0.176 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.830 </x-offset>
        <y-offset> 0.830 </y-offset>
        <z-offset> 0.830 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuel1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.131 </y-m>
      <z-m>  0.176 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.830 </x-offset>
        <y-offset> 0.830 </y-offset>
        <z-offset> 0.830 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuel2.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.044 </y-m>
      <z-m>  0.176 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.830 </x-offset>
        <y-offset> 0.830 </y-offset>
        <z-offset> 0.830 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuel3.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.040 </y-m>
      <z-m> 0.176 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.830 </x-offset>
        <y-offset> 0.830 </y-offset>
        <z-offset> 0.830 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rmi/rmi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.835 </y-m>
      <z-m> -0.064 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.160 </x-offset>
        <y-offset> 1.160 </y-offset>
        <z-offset> 1.160 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rmi/rmi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.510 </y-m>
      <z-m> -0.064 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.160 </x-offset>
        <y-offset> 1.160 </y-offset>
        <z-offset> 1.160 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN10.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.218 </y-m>
      <z-m>  0.094 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN11.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.131 </y-m>
      <z-m>  0.094 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN12.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.044 </y-m>
      <z-m>  0.094 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN13.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.040 </y-m>
      <z-m> 0.094 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN20.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.218 </y-m>
      <z-m> -0.072 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN21.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.131 </y-m>
      <z-m> -0.072 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN22.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.044 </y-m>
      <z-m> -0.072 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmN23.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.040 </y-m>
      <z-m> -0.072 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.300 </x-offset>
        <y-offset> 1.300 </y-offset>
        <z-offset> 1.300 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/spoil/spoilL.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.197 </y-m>
      <z-m> 0.103 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.555 </x-offset>
        <y-offset> 0.555 </y-offset>
        <z-offset> 0.555 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/spoil/spoilR.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.234 </y-m>
      <z-m> 0.103 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.555 </x-offset>
        <y-offset> 0.555 </y-offset>
        <z-offset> 0.555 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/standby-adi/adi.xml</path>
    <offsets>
      <x-m> -0.035 </x-m>
      <y-m> -0.394 </y-m>
      <z-m>  0.068 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.320 </x-offset>
        <y-offset> 1.320 </y-offset>
        <z-offset> 1.320 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.511 </y-m>
      <z-m> -0.089 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.430 </x-offset>
        <y-offset> 1.430 </y-offset>
        <z-offset> 1.430 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.829 </y-m>
      <z-m> -0.089 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.430 </x-offset>
        <y-offset> 1.430 </y-offset>
        <z-offset> 1.430 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/warning/warning.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.178 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
  </model>

</PropertyList>
